Lintian::Conffiles::Entry(3)

NAME
Lintian::Conffiles::Entry - access to collected control data for conffiles

SYNOPSIS
    use Lintian::Processable;

DESCRIPTION
Lintian::Conffiles::Entry provides an interface to control data for conffiles.

INSTANCE METHODS

instructions =item is_relative =item position

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)